/* No comment provided by engineer. */
"Color:" = "Color:";

/* No comment provided by engineer. */
"Done" = "Done";

/* No comment provided by engineer. */
"Name:" = "Name:";

/* No comment provided by engineer. */
"Tag Information" = "Tag Information";

